RubyGems Navigation menu

datamapper-shim 0.0.4

Dress ActiveRecord models in DataMapper robes

Gemfile
          gem 'datamapper-shim', '~> 0.0.4'
  
  
  
  
  
  
  

install
          gem install datamapper-shim
  
  
  
  
  
  
  

Authors:

  • ecin

Owners:

Licenses:

  • MIT

Total downloads 1,586

For this version 469

Required Ruby Version: None

Links:

Versions:

  1. 0.0.4 - March 14, 2014 (17 KB)
  2. 0.0.3 - March 4, 2014 (16 KB)
  3. 0.0.2 - February 28, 2014 (16 KB)
  4. 0.0.1 - February 27, 2014 (14.5 KB)